export const genres_en = {

    'project.title.genre.action': 'Action',
    'project.title.genre.adventure': 'Adventure',
    'project.title.genre.animation': 'Animation',
    'project.title.genre.comedy': 'Comedy',
    'project.title.genre.crime': 'Crime',
    'project.title.genre.documentary': 'Documentary',
    'project.title.genre.drama': 'Drama',
    'project.title.genre.family': 'Family',
    'project.title.genre.fantasy': 'Fantasy',
    'project.title.genre.history': 'History',
    'project.title.genre.horror': 'Horror',
    'project.title.genre.music': 'Music',
    'project.title.genre.mistery': 'Mistery',
    'project.title.genre.romance': 'Romance',
    'project.title.genre.sciencefiction': 'Science-Fiction',
    'project.title.genre.tvmovie': 'Tv-Movie',
    'project.title.genre.thriller': 'Thriller',
    'project.title.genre.war': 'War',
    'project.title.genre.western': 'Western',
    'project.title.genre.actionadventure': 'Action & Adventure',
    'project.title.genre.kids': 'Kids',
    'project.title.genre.news': 'News',
    'project.title.genre.reality': 'Reality',
    'project.title.genre.scififantasy': 'Sci-Fi & Fantasy',
    'project.title.genre.soap': 'Soap',
    'project.title.genre.talk': 'Talk Show',
    'project.title.genre.warpolitics': 'War & Politics',

}